Name:		utouch-frame
Version:	1.1.4
Release:	1%{?dist}
Summary:	Handles simultaneous touches

License:	GPLv3
URL:		https://launchpad.net/utouch-frame
Source0:	http://launchpad.net/utouch-frame/trunk/v1.1.4/+download/utouch-frame-1.1.4.tar.gz

#BuildRequires:	
#Requires:	

%description
This tree handles the buildup and synchronization of a set of
simultaneous touches.


%package	devel
Summary:	Development files for %{name}
Requires:	%{name}%{?_isa} = %{version}-%{release}

%description	devel
The %{name}-devel package contains libraries and header files for
developing applications that use %{name}.


%prep
%setup -q


%build
%configure --disable-static
make %{?_smp_mflags}


%install
make install DESTDIR=$RPM_BUILD_ROOT
find $RPM_BUILD_ROOT -name '*.la' -exec rm -f {} ';'


%post -p /sbin/ldconfig

%postun -p /sbin/ldconfig


%files
%doc
%{_bindir}/utouch-frame-test-mtdev
%{_libdir}/*.so.*
%{_mandir}/man1/utouch-frame-test-mtdev*


%files devel
%doc
%{_includedir}/*
%{_libdir}/*.so
%{_libdir}/pkgconfig/%{name}.pc


%changelog
* Sat Nov 26 2011 Jens Petersen <petersen@redhat.com> - 1.1.4-1
- initial packaging
